package com.ssj.service.kmt.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class AuditingRequest extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "type", value = "类型， 0提交审核，1发布", required = true)
    private int type;

    @ApiModelProperty(name = "list", value = "大题列表", required = true)
    private List<AuditingBigQuestionRequest> list;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public List<AuditingBigQuestionRequest> getList() {
        return list;
    }

    public void setList(List<AuditingBigQuestionRequest> list) {
        this.list = list;
    }
}
